.woocommerce-address-fields__field-wrapper {
  margin-bottom: var(--space-base);
}

@media (width < 1024px) {
  .woocommerce-MyAccount-content {
    margin-top: var(--space-base);
  }
}

@media (min-width: 768px) {
  .form-row-last {
    margin-top: 0 !important;
  }
}

.woocommerce-MyAccount-navigation,
.woocommerce-MyAccount-content {
  a {
    color: var(--color-brand-01);

    &:hover {
      color: var(--color-brand-01);
      text-decoration: underline;
    }
  }
}